Subject: Re: past dues
From: Virat Joshi <[email-masked]>
To: Himadri Sharma <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Sun, 19 May 2019 11:30:42 +0000

Hi Himadri,

Please come and speak with Ashish on Monday evening. He will clarify all your doubts.

Kind regards,
Viraat
________________________________
From: Himadri Sharma <[email-masked]>
Sent: 17 May 2019 21:27
To: Virat Joshi
Cc: Ashish Dabral
Subject: Re: past dues

Hi Sir,

I have been waiting for your response. Kindly sort this out.

Regards,
Himadri

________________________________
From: "Himadri Sharma" <[email-masked]>
To: "viraat" <[email-masked]>
Cc: "Ashish Dabral" <[email-masked]>
Sent: Wednesday, May 15, 2019 9:54:17 PM
Subject: past dues

Hi Sir,

Thanks for the reply. It will be very kind of you if you could clarify the following doubts:

1. If i worked just one day less in the previous month, why do payable days go straight to 27 from 30?
2. Last month's dues were 4540 as discussed with Viraat Sir ( 2 days fine removal of emergency leaves = 2000, no show converted to weekoff and payment of the same day = 1290+1000 and PCC fee of 250)
3. What document shall be submitted for such sickness? I had submitted an application and it is somewhat absurd that every sickness needs to be approved by somebody else. This must be my second sick leave in 8 months and it wasnt approved too? Kindly remove this fine.

I await your response.

Thanks and Regards,
Himadri